Bug 1051953 - [abrt] mate-file-manager: handle_error(): caja killed by SIGTRAP
[abrt] mate-file-manager: handle_error(): caja killed by SIGTRAP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5e56cb6e32cf6d92022a1e567dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-12 19:56 EST by danielnm
Modified: 2014-07-09 07:42 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-23 16:46:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.52 KB, text/plain)
2014-01-12 19:56 EST, danielnm
no flags Details
File: cgroup (154 bytes, text/plain)
2014-01-12 19:56 EST, danielnm
no flags Details
File: core_backtrace (36.35 KB, text/plain)
2014-01-12 19:56 EST, danielnm
no flags Details
File: dso_list (10.73 KB, text/plain)
2014-01-12 19:56 EST, danielnm
no flags Details
File: environ (3.96 KB, text/plain)
2014-01-12 19:56 EST, danielnm
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-12 19:56 EST, danielnm
no flags Details
File: maps (61.86 KB, text/plain)
2014-01-12 19:56 EST, danielnm
no flags Details
File: open_fds (2.79 KB, text/plain)
2014-01-12 19:56 EST, danielnm
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2014-01-12 19:56 EST, danielnm
no flags Details
File: var_log_messages (973 bytes, text/plain)
2014-01-12 19:56 EST, danielnm
no flags Details

  None (edit)
Description danielnm 2014-01-12 19:56:13 EST
Version-Release number of selected component:
mate-file-manager-1.6.3-1.fc19

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        caja
crash_function: handle_error
executable:     /usr/bin/caja
kernel:         3.12.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #8 XCloseDisplay at ClDisplay.c:61
 #9 make_root_pixmap at mate-bg.c:1305
 #10 mate_bg_create_pixmap at mate-bg.c:1194
 #11 eel_background_ensure_realized at eel-background.c:363
 #12 eel_background_set_up_widget at eel-background.c:550
 #17 gtk_widget_realize at gtkwidget.c:3561
 #18 eel_canvas_item_realize at eel-canvas.c:392
 #20 eel_canvas_item_show at eel-canvas.c:827

Potential duplicate: bug 921552
Comment 1 danielnm 2014-01-12 19:56:20 EST
Created attachment 849087 [details]
File: backtrace
Comment 2 danielnm 2014-01-12 19:56:22 EST
Created attachment 849088 [details]
File: cgroup
Comment 3 danielnm 2014-01-12 19:56:25 EST
Created attachment 849089 [details]
File: core_backtrace
Comment 4 danielnm 2014-01-12 19:56:28 EST
Created attachment 849090 [details]
File: dso_list
Comment 5 danielnm 2014-01-12 19:56:30 EST
Created attachment 849091 [details]
File: environ
Comment 6 danielnm 2014-01-12 19:56:32 EST
Created attachment 849092 [details]
File: limits
Comment 7 danielnm 2014-01-12 19:56:34 EST
Created attachment 849093 [details]
File: maps
Comment 8 danielnm 2014-01-12 19:56:37 EST
Created attachment 849094 [details]
File: open_fds
Comment 9 danielnm 2014-01-12 19:56:39 EST
Created attachment 849095 [details]
File: proc_pid_status
Comment 10 danielnm 2014-01-12 19:56:41 EST
Created attachment 849096 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2014-02-15 09:15:54 EST
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?

Note You need to log in before you can comment on or make changes to this bug.